.quyucon{padding-top:70px;padding-bottom:70px;background:#fff}
.quyucon:nth-child(odd){background:#f5f5f5}
.jieshao .left{float:left}
.jieshao .right{float:right}
.jieshao .imgbox{width:42%}
.jieshao .textbox{width:52%}
.jieshao .textbox h2{font-size:24px;font-weight:600;color:#e60012;line-height:40px;margin-bottom:20px}
.jieshao .img{position:relative}
.jieshao .textbox .con{font-size:14px!important;color:#666!important;margin-bottom:20px}
.jieshao .textbox .con p{line-height:32px!important;font-size:14px!important}
.jieshao .textbox .con p span{margin-bottom:10px!important}
.jieshao .img img{width:100%;opacity:1;position:relative;transition:all .2s ease}
.jieshao .text h3{font-size:20px;color:#666;line-height:28px;margin:0 0 20px;position:relative;background:url(../images/ico_jjfa.png) no-repeat;background-position:center left;padding-left:30px}
.jieshao .text .golist p{font-size:14px!important;color:#666;line-height:32px!important;text-align:left!important}
.jieshao .text .golist p span{letter-spacing:0;opacity:1;margin-bottom:0;font-size:14px!important}
.jieshao .text .golist p strong{font-weight:600}
.img{overflow:hidden;font-size:0}
.img img{transform:scale(1);transition:all .5s ease}
.img:hover img{transform:scale(1.1)}
@media only screen and (max-width:1200px){.jieshao .text .golist{margin-bottom:10px}
}@media only screen and (max-width:960px){.jieshao .left{float:none;width:100%;padding:0}
.jieshao .right{float:none;width:100%;padding:0}
.jieshao .right .text{padding:20px}
.jieshao .img{width:100%}
}@media only screen and (max-width:768px){.quyucon{padding-bottom:20px;padding-top:0}
.jieshao .textbox h2{font-size:20px}
.jieshao .text h3{font-size:16px}
}